@media (max-width: 1399.98px) {
	
	.nav-link {margin: 0 10px;}
	
	.br-hero .container:before {font-size: 188px;}
	.br-hero__description h1:after {width: 138%;}
	.achievements-item {
		padding-left: 30px;
		padding-right: 30px;
		}
	.br-about__team h2.heading-font {font-size: 8.8rem;}
	
	}


@media (max-width: 1199.98px) {
	.navbar-toggler {
		width: 50px;
		height: 50px;
		padding: 4px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		row-gap: 4px;
		overflow: hidden;
		}
	.navbar-toggler-icon {
		height: 2px;
		background-image: none;
		background-color: var(--bs-blue);
		position: relative;
		transition: all .3s ease-in-out;
		}
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-child(2) {
		transform: translateX(50px);
		}
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:first-child {
		top: 6px;
		transform: rotate(45deg);
		}
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:last-child {
		top: -6px;
		transform: rotate(-45deg);
		}
	.navbar-collapse {
		background-color: var(--bs-white);
		width: 400px;
		max-width: 100%;
		height: calc(100vh - 82px);
		position: fixed;
		top: 82px;
		left: 0;
		}
	.navbar-collapse.collapsing {
		height: 100%;
		-webkit-transition: left .2s ease;
		-o-transition: left .2s ease;
		-moz-transition: left .2s ease;
		transition: left .2s ease;
		left: -100%;
		}
	.navbar-collapse.show {
		left: 0;
		-webkit-transition: left .3s ease-in;
		-o-transition: left .3s ease-in;
		-moz-transition: left .3s ease-in;
		transition: left .3s ease-in;
		}
	.navbar-nav {
		padding: 11px 33px;
		}
	
	.br-hero {padding-top: 152px;}
	.br-hero .container:before {font-size: 156px;}
	.quote-form-wrap {padding: 45px 30px 30px;}
	.achievements-item {
		min-height: 250px;
		padding: 40px 10px 35px;
		}
	.achievements-item__number {font-size: 3rem;}
	.br-about__team h2.heading-font {font-size: 7rem;}
	
	.card--post {
		--bs-card-spacer-y: 24px;
		--bs-card-spacer-x: 24px;
		}
	
	.upload-group {flex-wrap: wrap;}
	.upload-group a {
		margin-right: 14px;
		margin-bottom: 10px;
		}
	
	}

@media (max-width: 991.98px) {
	
	.navbar-nav {
		padding-left: 17px;
		padding-right: 17px;
		}
	.site-footer ul {line-height: 1.5rem}
	
	.br-hero {padding-top: 100px}
	.br-hero .container {padding-bottom: 80px;}
	.br-hero__description {margin-bottom: 36px;}
	.br-hero .container:before {
		font-size: 1.5rem;
		font-size: 15.65vw;
		}
	
	.br-services__item {
		background-size: 100px;
		background-position: calc(100% - 40px) 20px;
		padding: 34px 40px 40px;
		}
	
	.br-about {margin-bottom: 73px;}
	.br-about__description {padding: 33px 40px 40px 40px;}
	.br-about .section-title {margin-bottom: 31px;}
	.br-about__description h3 {margin-bottom: 21px;}
	.br-about__team {padding: 40px 36px 0;}
	.br-about__team h2.heading-font {
		font-size: 6rem;
		padding-bottom: 40px;
		}
	
	.br-clients {margin-bottom: 60px;}
	.br-clients .section-title {margin-bottom: 40px;}
	
	.br-reviews {margin-bottom: 73px;}
	.review-content {
		min-width: 550px;
		width: 550px;
		height: 305px;
		padding: 37px 40px 40px;
		}
	
	.br-posts {margin-bottom: 80px;}
	
	/* blog post */
	.blog .type-post {margin-bottom: 24px;}
	
	/* about page template */
	.achievements-description {
		margin: 0;
		width: 100%;
		}
	.team-wrap__blockquote,
	.br-benefits .section-title {margin-bottom: 44px;}
	.br-benefits__item {padding-right: 0;}
	
	}

@media (min-width: 767.99px) and (max-width: 991.98px) {
	.container {max-width: 764px;}
	}

@media (max-width: 767.98px) {
	
	.navbar .btn-primary {
		padding-top: 12px;
		padding-bottom: 12px;
		}
	.navbar-nav {padding-left: 0;}
	.navbar-collapse {
		padding: 0 31px;
		}
	.navbar-collapse .btn-icon {height: 50px;}
	.navbar-collapse .btn-call {float: right;}
	
	.br-services__item {
		background-position: 32px 19px;
		background-size: 80px;
		padding-top: 100px;
		}
	
	.site-footer .row .col-md-4:nth-child(2),
	.site-footer .row .col-md-4:last-child {
		flex: 0 0 auto;
		width: 50%;
		}
	.site-footer .row .col-md-4:nth-child(2) {order: 1;}
	
	}


@media (max-width: 575.98px) {
	body,
	.site,
	.page-heading{overflow-x: hidden;}
	
	.site-footer {padding-bottom: 44px;}
	.site-footer__copyright {font-size: .68rem;}
	.navbar-collapse {width: 100%;}	
	.navbar-collapse:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		border-top: 1px solid transparent;
		transition: border .3s ease-in;
		transition-delay: .3s;
		}
	.navbar-collapse.show:after {
		border-top-color: var(--bs-primary);
		transition: border .3s ease-in;
		transition-delay: .3s;
		}
	.navbar-collapse {padding: 0 12px;}
	.navbar-nav {padding: 0;}
	.navbar-nav .nav-item {margin-bottom: 12px;}
	.nav-link {
		font-size: 1.5rem;
		line-height: 1.125rem;
		margin: 0;
		padding: 23px 0;
		}
	.nav-link:after {height: 1px;}
	.navbar-collapse .btn-call {
		float: none;
		font-size: 1.125rem;
		justify-content: flex-start;
		width: 100%;
		padding: 7px 16px 9px;
		}
	.navbar-collapse .btn-call small {
		font-size: .75rem;
		line-height: 1.25rem;
		}
	.navbar-nav {padding-right: 0;}
	.navbar__actions {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index : 3;
		}
	.navbar__actions .btn-primary {
		border-radius: 0;
		width: 100%;
		}
	
	.br-hero {
		font-size: 1rem;
		line-height: 1.875rem;
		margin-bottom: 12px;
		}
	.br-hero br,
	.br-services__item br,
	.team-wrap__members h2 br {display: none;}
	
	.br-hero__description {
		margin-bottom: 23px;
		padding-top: 23px;
		}
	.br-hero__description h1 {font-size: 3rem;}
	.br-hero__description h1:after {
		width: 106%;
		top: 20px;
		}
	.br-hero__description h2 {font-size: 1.5rem;}
	
	.achievements-item,
	.br-services__item,
	.br-benefits,
	.quote-form-wrap {margin-bottom: 12px;}
	
	.quote-form-wrap {padding: 14px 24px 24px;}
	.quote-form-wrap__heading {flex-direction: column-reverse;}
	.quote-form-wrap__heading .icon svg {
		width: 80px;
		height: 80px;
		}
	
	.br-about__description,
	.br-about__team {overflow: hidden;}
	
	.achievements-item__icon {
		width: 80px;
		height: 60px;
		}
	.achievements-item__number {font-size: 2.5rem;}
	
	.br-services__item {
		background-position: 22px 19px;
		padding: 99px 24px 24px;
		}
	.br-services__item h3 {margin-bottom: 21px;}
	.br-services__item .separator,
	.br-services__item p {margin-bottom: 16px;}
	.br-services__item .actions {flex-direction: column;}
	.br-services__item .actions .btn {min-width: 100%;}
	.apply-benefits .benefit-inline-item:last-of-type {margin-bottom: 9px;}
	.br-about {margin-bottom: 43px;}
	.br-about .section-title {margin-bottom: 18px;}
	.br-about__team h2.heading-font {
		font-size: 4rem;
		padding-bottom: 33px;
		}
	.br-about__description,
	.achievements-description,
	.team-wrap__blockquote {padding: 19px 24px 24px}
	
	.br-about__description h3 {margin-bottom: 8px;}
	.br-about__description p {margin-bottom: 30px;}
	.br-about__team {padding: 25px 24px;}
	
	.br-clients__gallery {
		column-gap: 14px;
		row-gap: 14px;
		}
	.br-clients__gallery div {
		flex-grow: 1;
		flex: 1 1 98px;
		}
	
	.br-reviews,
	.br-benefits .section-title {margin-bottom: 35px;}
	
	.review-content {
		font-size: 1rem;
		line-height: 1.875rem;
		min-width: 360px;
		width: 360px;
		height: 225px;
		padding: 21px 24px 24px;
		}
	.review-content__text {margin-bottom: 14px;}
	.review-content__user {
		font-size: .875rem;
		line-height: 1.5rem;
		}
	.review-content__user h3 {margin-bottom: 0;}
	.review-content__user .logo {height: 40px;}
	
	.br-benefits__item {
		margin-bottom: 24px;
		padding-right: 0;
		}
	.br-benefits__quote {
		font-size: 1.125rem;
		line-height: 1.875rem;
		margin-top: 17px;
		padding: 21px 24px 24px;
		}
	
	.br-posts {margin-bottom: 40px;}
	.br-technology h2 {margin-bottom: 14px;}
	
	/* .site-footer .row .col-md-4:nth-child(2), .site-footer .row .col-md-4:last-child {min-width: 100%;} */
	.site-footer ul li svg {height: 22px;}
	
	
	/* default page */
	.page-heading {
		margin-bottom: 12px;
		padding-top: 116px;
		}
	.page-heading--full-width {padding-bottom: 32px;}
	.page-content {padding-bottom: 17px;}
	
	.page-heading h1,
	.team-wrap__heading h1 {font-size: 2.25rem;}
	
	.team-wrap__blockquote {margin-top: 28px;}
	.team-wrap__members h2 {
		margin-bottom: 0;
		padding-bottom: 24px;
		}
	
	/* error page */
	.error-404 .navbar__actions {
		flex-direction: column;
		padding: 0 12px;
		}
	.error-404 .page-header {margin-bottom: 22px;}
	
	/* About page template */
	.br-achievements {padding-top: 0;}
	.team-member__meta {
		padding-top: 24px;
		padding-left: 126px;
		}
	.team-wrap__blockquote h3 {
		font-size: 1.5rem;
		line-height: 2rem;
		}
	.team-wrap__blockquote p:last-of-type {margin-bottom: 0;}
	
	/* Apply */
	.upload-group a {
		margin-right: 0;
		min-width: 100%;
		}
	.quote-form-wrap p.mb-0 {font-size: .875rem;}
	}

@media (max-width: 359.98px) {
	
	.navbar-collapse .btn-icon {
		min-width: 100%;
		margin: 10px 0;
		}
	
	}


/* Animations */
@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		}
	
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}
@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		}
	
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@-webkit-keyframes fadeOutLeft {
	from {
		opacity: 1;
		}
	
	to {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		}
	}
@keyframes fadeOutLeft {
	from {
		opacity: 1;
		}
	
	to {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		}
	}
